/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi
Description: Personalized theme
Author: Victoria Lynn Jones
Author URI: http://www.vickyjones.com
Template: Divi
*/
@import url("../Divi/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */

/*-----------------[HEADER]-----------------*/

.et_fixed_nav #logo {
max-height: 122px!important;
}
.et-fixed-header #logo {
max-height:122px!important;
}


/*-----------------[DEFAULT FONT SETTINGS]-----------------*/

h1 { font-family: "Vast Shadow", display!important; }
h2, h3, h4, h5, h6 {
font-family: "Varela Round", sans-serif!important;
}

.et_pb_widget li a:hover {
    color: #F9F9F9;
}

/*-----------------[TEXT BOX BACKGROUNDS]-----------------*/

.cranberry-background {
background:#810a3c!important; 
padding: 30px; 
}

.green-background {
background:#009344!important; 
padding: 30px; 
}

.orange-background {
background:#f7931e!important; 
padding: 30px; 
}

.red-background {
background:#98240c!important; 
padding: 30px; 
}

.lime-background {
background:#70ae1f!important; 
padding: 30px; 
}

.yellow-background {
background:#f8ec31!important; 
padding: 30px; 
}

.pumpkin-background {background-size: contain!important;}

.maze-background {background-size: contain!important;}

.corn-kernel-background {background-size: contain!important;}

/*-----------------[MISC]-----------------*/

.back-to-top {
padding: 0px;
}

hr { 
  border: 1px solid!important;
background: #9b000e!important;
color: #9b000e!important;display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 1px;
}

.home .et_pb_section {
background-repeat: repeat;
background-size: auto auto;
}

.entry-content table,.entry-content tr td {
border: none;
}
				
/*-----------------[HOMEPAGE SLIDER]-----------------*/

.et_pb_slider .et_pb_slide .et_pb_slide .et_pb_scene {
background-size: contain !important;
}

.et_pb_slider .et_pb_slide{box-shadow: none !important;}



/*-----------------[SLIDERS]-----------------*/

.zombie-slider .zombie_slide .zombie_scene {
background-size: contain !important;
}

.blog-slider .blog_slide .blog_slide .blog_scene {
background-size: contain !important;
}

.maze-slider .maze_slide .maze_slide .maze_scene {
background-size: contain !important;
}

/*-----------------[BLOG POSTS]-----------------*/

.et_pb_post a img {
vertical-align: bottom;
width: auto;
}

/*-----------------[GALLERY]-----------------*/

#gallery-1 img{
border:none !important;
}

#gallery-5 img {
border: none!important;
}

#gallery-1 img{
border:none !important;
}

#gallery-1 img {
border: none!important;
}

#gallery-2 img{
border:none !important;
}

#gallery-3 img {
border: none!important;
}

#gallery-4 img{
border:none !important;
}

#gallery-5 img {
border: none!important;
}

#gallery-6 img{
border:none !important;
}

#gallery-7 img {
border: none!important;
}

#gallery-8 img {
border: none!important;
}

/*-----------------[BREADCRUMBS]-----------------*/

.breadcrumbs{
font-size: .5em;
color: #538a0b;
margin: 30px 0 0 10px;
position: relative;
float: left; } 

.breadcrumbs a{
color:#f8ec31; }

/*-----------------[FILESIZE]-----------------*/
